## variety-slideshow 0.1

=== debian/changelog ===
variety-slideshow (0.1-1mx150+1) mx; urgency=medium

  * Rebuild for MX-15.
  * Add missing dh-python to build-depends.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Thu, 11 Aug 2016 16:35:19 -0700

variety-slideshow (0.1-0~21~ubuntu14.04.1) trusty; urgency=low

  * Auto build.

 -- Peter Levi <peterlevi@peterlevi.com>  Fri, 29 Jan 2016 10:05:18 +0000

variety-slideshow (0.1) trusty; urgency=low

  * Initial release.

 -- Peter Levi <peter@plpc>  Tue, 11 Aug 2015 08:06:55 +0300
