=== debian/control ===
Source: variety-slideshow
Section: python
Priority: extra
Build-Depends: debhelper (>= 8),
 python (>= 2.6.6-3~),
 python-distutils-extra (>= 2.10),
 dh-python
Maintainer: Steven Pusser (Stevo) <maintainer@mepiscommunity.org>
Bugs: mailto: maintainer@mepiscommunity.org
XSBC-Original-Maintainer: Peter Levi <peterlevi@peterlevi.com>
Standards-Version: 3.9.3
X-Python-Version: >= 2.6

Package: variety-slideshow
Architecture: all
Depends: ${misc:Depends},
 ${python:Depends},
 gir1.2-gtk-3.0,
 gir1.2-cogl-1.0,
 gir1.2-glib-2.0,
 gir1.2-clutter-1.0,
 gir1.2-gdkpixbuf-2.0,
 gir1.2-gtkclutter-1.0
Description: Variety Slideshow
 A pan-and-zoom image slideshow which integrates with Variety. Run 
 "variety-slideshow --help" to see options.
